* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html, body {
  margin: 0px;
  padding: 0px;
	height: 100%;
}
body {
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  background-color: #9dd2f5;
	background-image: url(../images/background.gif);
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: auto;
	font-smoothing: subpixel-antialiased;
	-webkit-font-smoothing: subpixel-antialiased;
}

body, td, th {
	color:#2c281e;
	font-family: 'Raleway', Arial, sans-serif;
  font-size: 16px;
	font-weight: 300;
}

p {margin:0; padding:0 0 1em 0; line-height:1.8em;}
img {border:none;}
h1, h2, h3, h4, h5, h6 {
  font-weight:600;
  font-family: 'Trocchi', Georgia, Times New Roman, serif;
  margin: 0px;
  padding: 0px 0px 12px 0px;
}

a, a:active {
	color:#4daa97;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-decoration: underline;
}
a:hover {
	color:#e71a41;
  -webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.container {
  margin: 0px auto 0px auto;
  padding: 0px 0px 0px 0px;
  width: 1266px;
}


/* BACKGROUND */
.thebody {
	background-image: url(../images/background-footer.gif);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: bottom center;
	background-attachment: fixed;
	min-height: 100%;
}


/* HEADER */
.theheader {}
.header-spacer {width: 100%;}
.header-spacer img {width: 100%; height: auto; vertical-align: bottom; display: block;}
.header-logo {
	padding: 0px 0px 0px 0px;
	width: 100%;
	text-align: center;
	background-image: url(../images/header-bg.gif);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: bottom;
}
.header-logo img {width: 55.30%; height: auto;}


.nav-body {
	background-color: transparent;
	padding: 0px 0px 0px 0px;
	width: 900px;
	width: calc(100% - 250px);
  width: -o-calc(100% - 250px);
  width: -webkit-calc(100% - 250px);
  width: -moz-calc(100% - 250px);
	float: left;
}

.nav-deco {float: left; vertical-align: top;}
.nav-deco img {width: 125px; height: 74px;}

.thenavbar {
  text-align: center;
}

.mlistbuttonside {
	width: 40px;
	position: fixed;
	top: 20%;
	left: 0;
	z-index: 999;
}
.mlistbuttonside img {width: 100%; height: auto; vertical-align: top;}
.mlistbuttonside a {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.mlistbuttonside a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
  filter: alpha(opacity=100);
  opacity: 1;
}

/* FOOTER */
.thefooter {
  text-align:center;
  padding: 0px 0px 0px 0px;
	color: #58839b;
	font-size: 12px;
	width: 100%;
	position: relative;
}

.footer-spacer {
	width: 100%;
}
.footer-spacer img {width: 100%; height: auto;}

.footer-contents {
	padding: 40px 0px 50px 0px;
}

.thefooter-sn {padding: 0px 0px 0px 0px;}
.thefooter-sn ul {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align: center;}
.thefooter-sn ul li {
  vertical-align: middle;
  margin: 0px 0px 0px 0px;
  padding: 0px 5px 0px 5px;
  display: inline-block;
  list-style-type: none;
}
.thefooter-sn ul li a {
	color: #003664;
	text-decoration: none;
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  filter: alpha(opacity=75);
  opacity: 0.75;
}
.thefooter-sn ul li a:hover {
	color: #db1547;
	text-decoration: none;
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}
.thefooter-sn ul li i {font-size: 40px;}

.footer-copyright {
		text-align: center;
  font-weight: 300;
  color: #58839b;
  font-size: 14px;
	padding: 10px 0px 0px 0px;
	line-height: 26px;
}
.footer-copyright a {color: #58839b; text-decoration: underline;}
.footer-copyright a:hover {color: #db1547; text-decoration: underline;}


/* MAIN */
.mainpage {}
.mainbody {
	position: relative;
	width: 100%;
	margin-top: 0px;
}
.maincontent {
  background: #fff;
	padding: 30px 40px 40px 40px;
	background-image: url(../images/maincontent-bg.gif);
	background-size: 100% auto;
	background-repeat: repeat-y;
}
.maincontent-footer {width: 100%;}
.maincontent-footer img {width: 100%; height: auto; vertical-align: top;}



/*==========  CONTENT STYLES  ==========*/

/* INSIDE PAGE */
.sectiontitlebox {
	width: 100%;
	margin: 0px;
	padding: 0px 0px 40px 0px;
	text-align: center;
}

.sectiontitle {
	display: inline-block;
  text-align: center;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 45px;
  line-height: 51px;
  color: #e71a41;
  font-weight: 600;
 font-family: 'Trocchi', Georgia, Times New Roman, serif;
	height: 51px;
}

.stcontent {
	display: inline-block;
	text-align: center;
	margin: 0px;
	padding: 0px 40px 0px 40px;
	background-color: transparent;
	vertical-align: top;
}
	.stcontent span {display: inline-block; padding: 0px 10px 0px 10px; vertical-align: top;}

.subsectiontitle {
	font-family: 'Trocchi', Georgia, Times New Roman, serif;
	font-size: 32px;
	color: #000;
	font-weight: 600;
	border-bottom: 4px double #909a9c;
	margin: 0px 0px 40px 0px;
	padding: 0px 0px 0px 0px;
}

.standardpage {padding: 0px 20px 20px 20px;}
	.standardpage-titlespacer {padding: 0px 20px 0px 20px;}
	
.page-content {
  margin: 0px;
  padding: 20px 20px 0px 20px;
}
.twocol-image {width: 35%; float: left;}
	.twocol-image img {width: 100%; height: auto; vertical-align: bottom;}
.twocol-text {width: 61%; float: right;}

/* SIDEBAR */
.widget {
  margin: 0px 0px 40px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 14px;
  color: #6e6c65;
}
.widget h2 {
  color: #e71a41;
  font-size: 22px;
  line-height: 34px;
	margin: 0px 0px 0px 0px;
  padding: 8px 0px 9px 33px;
  font-family: 'Trocchi', Georgia, Times New Roman, serif;
	text-transform: uppercase;
  font-weight: 700;
  background-image: url(../images/widget-title.gif);
  background-repeat: no-repeat;
  background-position: center left;
}

.widget ul {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.widget ul li {
  border-bottom: 1px solid #bed1da;
  list-style-type: none;
  margin: 0px 0px 8px 0px;
  padding: 0px 10px 7px 15px;
  line-height: 24px;
}
.widget ul li a {color:#4daa97; text-decoration: none;}
.widget ul li a:hover {color: #003664; text-decoration: underline;}

.widget input[type=text], .widget .searchform input[type=text] {
  background-color: #003664;
  border: 1px solid #003664;
  padding: 5px 10px 5px 10px;
  font-size: 13px;
  font-family: 'Raleway', Arial, sans-serif;
	color:#fffbf2;
	font-style: italic;
}

.widget .searchform {
  background-color: #003664;
  border: none;
  clear: both;
  margin-bottom: 10px;
}

.widget .searchform input[type=text] {
  height: 36px;
  border: none;
  background-color: transparent;
  width: 80%;
  width: calc(100% - 80px);
  width: -o-calc(100% - 80px);
  width: -webkit-calc(100% - 80px);
  width: -moz-calc(100% - 80px);
	color:#fffbf2;
}

.widget #searchsubmit {
  padding: 6px 8px 6px 8px;
	width: 80px;
  float: right;
  height: 36px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: normal;
  border: none;
  color: #a8dcfa;
  font-family: 'Trocchi', Georgia, Times New Roman, serif;
	cursor: pointer;
	background: #396d92;
}
.widget .screen-reader-text {display: none;}
.widget #searchsubmit:hover {background-color: #e71a41; color: #fff;}

.widget select {
  background-color: #003664;
  border:1px solid #003664;
  margin: 10px 0px 20px 15px;
  padding: 10px 15px 10px 15px;
  font-size: 14px;
  color:#fffbf2;
  width: 90%;
  font-family: 'Raleway', Arial, sans-serif;
}

.sb-about {
	background-color: #67c1af;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	color: #fffbf2;
	font-size: 14px;
	line-height: 25px;
	text-align: center;
	margin: 0px 0px 20px 0px;
	padding: 35px 20px 20px 20px;
	font-weight: 300;
	background-image: url(../images/aboutsb-bg.gif);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
	font-weight: 500;
}
.sb-about-image {margin: 10px 0px 0px 0px;}
	.sb-about-image img {
		width: 100%;
		height: auto;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
.sb-about-content {}
	.sb-about-heading {
		font-family: 'Trocchi', Georgia, Times New Roman, serif;
		color: #fff;
		font-weight: normal;
		font-size: 32px;
		line-height: normal;
		text-transform: none;
		padding: 0px 0px 7px 0px;
		font-variant: small-caps;
	}
	.sb-about-text {
		padding: 0px 0px 0px 0px;
	}
		.sb-about-text p {margin: 0px; padding: 0px 0px 10px 0px;}
		.sb-about-text a {color: #fff;}
		.sb-about-text a:hover {color: #003664;}
		
	.sb-about-sn {padding: 15px 0px 0px 0px;}
	.sb-about-sn ul {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
	.sb-about-sn ul li {
		vertical-align: middle;
		margin: 0px 0px 0px 0px;
		padding: 0px 5px 0px 5px;
		display: inline-block;
		list-style-type: none;
	}
	.sb-about-sn ul li a {
		color: #498f81;
		text-decoration: none;
	}
	.sb-about-sn ul li a:hover {
		color: #003664;
		text-decoration: none;
	}
	.sb-about-sn ul li i {font-size: 32px;}



/* WIDGET STYLES */
.widget ul li span.post-date {
  display: block;
  font-size: 12px;
  text-transform: uppercase;
	font-weight: 300;
	color: #72a4c0;
}


/* BLOG */
.blog-body {width: 73%; float: left;}
.blog-sidebar {width: 25%; float: right;}



/* BLOG POST - BODY */
.blogpost {
  padding: 0px 20px 0px 20px;
}
.blog-titledate {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 20px 0px;
}

.blog-date {
  font-size: 12px;
  text-transform: uppercase;
  color: #72a4c0;
  padding: 10px 0px 0px 0px;
  font-weight: 300;
	letter-spacing: 1px;
}
	.blog-date i {color: #72a4c0;}
.blog-title {
  font-size: 32px;
  line-height: 42px;
  font-weight: 500;
  padding: 0px 0px 0px 0px;
  color: #000;
}
.blog-title a {color: #000; text-decoration: none;}
.blog-title a:hover {color: #e71a41; text-decoration: underline;}

.blog-contentbody {padding: 0px 0px 0px 0px;}

.blog-meta {
  padding: 15px 0px 20px 0px;
  color: #72a4c0;
  font-size: 14px;
}
  .blog-meta i {color: #72a4c0;}
  .blog-meta strong {font-weight: 400;}
  .blog-meta a {color: #72a4c0; text-decoration: none;}
  .blog-meta a:hover {color:#e71a41; text-decoration: underline;}
  .blog-meta p {margin: 0px; padding: 0px 0px 5px 0px;}



/* BLOG POST NEXT-BACK */
.nextback {
  margin: 10px 0px 0px 0px;
  padding: 15px 20px 15px 20px;
  font-size: 22px;
  line-height: 22px;
  font-family: 'Trocchi', Georgia, Times New Roman, serif;
  text-transform: none;
	border-top: 1px solid #bed1da;
	border-bottom: 1px solid #bed1da;
}

.nextback .backlink {
  text-align: left;
  width: 48%;
  float: left;
}

.nextback .nextlink {
  text-align: right;
  width: 48%;
  float: right;
}
.nextback a {color: #0c4570; text-decoration: none;}
.nextback a:hover {color: #e71a41;}

.nextback .backlink a, .nextback .nextlink a {background-repeat: no-repeat; display: inline-block;}
.nextback .backlink a {
  background-image: url(../images/post-back.gif);
  background-position: top left;
  padding: 0px 0px 0px 20px;
}

.nextback .nextlink a {
  background-image: url(../images/post-next.gif);
  background-position: top right;
  padding: 0px 20px 0px 0px;
}


/* ARCHIVE PAGES */
.blogarchive-item {
  margin: 0px 0px 40px 0px;
  padding: 0px 20px 30px 20px;
	border-bottom: 1px solid #909a9c;
}
.blogarchive-item .blog-tagscategs {padding: 10px 0px 0px 0px;}

.blogarchive-item .blog-titledate {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px;
	background-image:none;
}



/* SEARCH RESULTS */
.searchtext-desc {
  margin: 20px 0px 20px 0px;
  padding: 0px 0px 20px 0px;
  font-size: 20px;
}

.thesearchresults {}
.thesearchresults .blog-title {
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  padding: 0px 0px 10px 0px;
}



/* PAGE NAVI */
.pagination {padding: 20px 0px 20px 0px; color: #b127fc;}

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #bed1da !important;
	padding: 3px 5px;
	margin: 2px;
}
.wp-pagenavi a {
  border: 1px solid #bed1da;
	color: #72a4c0;
}
.wp-pagenavi span:first-child {
  border: none !important;
  padding: 4px 6px;
  color: #72a4c0 !important;
	font-weight: 500;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #72a4c0;
}
.wp-pagenavi a:hover {
  border-color: #e71a41 !important;
  background-color: #e71a41 !important;
  color: #fff;
}

.wp-pagenavi span.current {
	font-weight: bold;
	color: #fff;
	background-color: #72a4c0;
	border: 1px solid #72a4c0;
}


/* 404 PAGE */
.errorpage {
  width:65%;
  margin: auto;
  text-align: center;
}
.noresults {}

.errorpage .searchform, .noresults .searchform {}

.errorpage .searchform input[type=text], .noresults .searchform input[type=text]{
  height: 32px;
	color:#4f4c44;
  background-color: #efebdd;
  border: 1px solid #bdbbb2;
  width: 100%;
  padding: 8px 10px 8px 10px;
}

.errorpage #searchsubmit, .noresults #searchsubmit {
	display: block;
  cursor: pointer;
  width: auto;
  text-decoration: none;
	margin: 10px 0px 0px 0px;
  padding: 8px 20px 5px 20px;
  text-transform:uppercase;
  font-weight: bold;
  font-size:14px;
  color: #9dc1b5;
  font-family: 'Trocchi', Georgia, Times New Roman, serif;
  border: 1px solid #677973;
	background: #677973;
}
	.errorpage #searchsubmit {text-align: center; display: inline-block;}
.errorpage .screen-reader-text, .noresults .screen-reader-text {display: none;}
.errorpage #searchsubmit:hover, .noresults #searchsubmit:hover {  border-color:#4e3336; background-color: #4e3336;}


/* BOOKS PAGE */
.bookpage {margin: 0px; padding: 0px;}
.book-buylinks {
  background-color: #daf0fd;
	padding: 20px;
	color: #6791a8;
	font-size: 14px;
	line-height: 24px;
	font-weight: 300;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
	.book-buylinks img {height: 40px; width: auto;}
	.book-buylinks a {color: #000;}
	.book-buylinks a:hover {color: #e71a41;}
	
.book-buylinks ul {margin: 0px; padding: 10px 0px 10px 0px; text-align: center;}
.book-buylinks ul li {
	margin: 0px 3px 6px 3px;
	padding: 0px 0px 0px 0px;
	display: inline-block;
}

.book-buylinks h2 {
		font-family: 'Trocchi', Georgia, Times New Roman, serif;
		color: #000;
		font-weight: 700;
		font-size: 28px;
		line-height: normal;
		text-transform: none;
		padding: 5px 0px 10px 0px;
}
.bookbuttons {padding: 20px 0px 20px 0px;}

	
/* BOOKS - DEFAULT */
.book-item-default {
	  margin: 0px 0px 40px 0px;
  padding: 0px 0px 40px 0px;
}
.book-item-default .twocol-image {width: 30%; padding-right: 30px;}

.book-item-default .twocol-text {width: 70%; float: left;}

.book-item-default .twocol-image img {
-webkit-box-shadow: 5px 5px 2px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 5px 5px 2px 0px rgba(0,0,0,0.5);
box-shadow: 5px 5px 2px 0px rgba(0,0,0,0.5);
}

.book-item-default .book-buylinks {
	background-color: transparent;
	border-radius: 0px;
	text-align: left;
	padding: 20px 0px 20px 0px;
}
.book-item-default .book-buylinks ul {text-align: left;}

/* BOOKS PAGE - SINGLE */
.bookpage-single {padding: 0px 0px 0px 0px;}
.book-title, .bookpage-single .book-title, .book-item-default .book-title,
.event-title, .eventtax-title {
  font-size: 32px;
  line-height: 42px;
  font-weight: 500;
  padding: 0px 0px 40px 0px;
  color: #000000;
	text-align: center;
}
.book-title-taxonomy {
	font-size: 32px;
  line-height: 42px;
  font-weight: 500;
  padding: 0px 0px 60px 0px;
  color: #275d88;
	text-align: center;
	font-family: 'Trocchi', Georgia, Times New Roman, serif;
	font-style: italic;
}
.eventtax-title {padding:0px 0px 20px 0px;}
.book-item-default .book-title {
	text-align: left;
	  margin: 0px 0px 20px 0px;
  padding: 0px 0px 5px 0px;
}
.book-title a {color: #000000; text-decoration: none;}
.book-title a:hover {color:#e71a41; text-decoration: underline;}

.book-excerptbox {
	border: 3px double #909a9c;
	margin: 40px 0px 0px 0px;
	padding: 20px 30px 30px 30px;
}

.book-excerptbox p {margin:0; padding:0 0 1em 0; line-height:1.8em;}

.bookpage .twocol-image img {
-webkit-box-shadow: 5px 5px 2px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 5px 5px 2px 0px rgba(0,0,0,0.5);
box-shadow: 5px 5px 2px 0px rgba(0,0,0,0.5);
}


/* ABOUT PAGE */
.aboutpage .twocol-image {width: 30%; float: left; padding-right: 30px;}
.aboutpage .twocol-text {width: 70%; float: left;}


/* CONTACT FORM */
.theform {
  margin: 20px auto 20px auto;
  padding: 35px 10px 0px 30px;
	background-color: #daf0fd;
	color: #6791a8;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
  .theform h3 {font-weight: 400; margin: 0px; padding:20px 0px 20px 0px;}
.form-item {
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 30px 0px;
}

.form-item p {margin: 0px; padding: 0px;}
.form-item-label {
  font-size: 18px;
  padding: 0px 0px 8px 0px;
  color:#275d88;
  font-weight: 500;
}
  .form-item-label span {font-size: 11px; color: #e71a41; padding-left: 5px; font-weight: normal;  text-transform: uppercase;}
.form-item input, .form-item textarea {
  width:100%;
  padding:10px;
  font-size:15px;
  line-height: 22px;
  color: #4f4c44;
  font-family: 'Raleway', Arial, sans-serif;
  border: 1px solid #d2ccbf;
  background-color: #fffbf2;
}
.form-item textarea {height: 120px;}

.form-item input[type="radio"] {width: auto;}
.wpcf7-radio {margin: 0px 20px 0px 0px;}

.theform-button {text-align: left;}
.theform-button input {
  cursor: pointer;
  width: auto;
  text-decoration: none;
  padding: 10px 25px 10px 25px;
 text-transform:uppercase;
  font-weight: bold;
  font-size:16px;
  color: #fffbf2;
  font-family: 'Trocchi', Georgia, Times New Roman, serif;
  border: 1px solid #e71a41;
	background: #e71a41;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.theform-button input:hover {
  border-color:#67c1af;
	background-color: #67c1af;
}
.form-1col {padding-right: 20px; box-sizing: border-box;}
.form-2col {width: 50%; float: left; padding-right: 20px; box-sizing: border-box;}


/* EVENTS PAGE */
.eventslisting {
	margin: 0px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	border-spacing: 0;
  border-collapse: collapse;
}

.eventslisting tr:nth-child(even) {
  background: rgb(94, 13, 164);
	background: rgba(94, 13, 164, 0.40);
}
.eventslisting tr table tr:nth-child(even) {background-color: transparent;}
.eventslisting tr:nth-child(odd) {
  background: rgb(29, 49, 144);
	background: rgba(29, 49, 144, 0.40);
}
.eventslisting tr table tr:nth-child(odd) {background-color: transparent;}

.eventslisting tr td {
	margin: 0px 0px 0px 0px;
	padding:10px;
}
.theeventlistingdetails tr td {
	margin: 0px 0px 0px 0px;
	padding:10px 10px 10px 10px;
	font-size: 14px;
	color: #acabd5;
}

.elisting-title {
	font-size: 28px !important;
	font-style: italic;
	font-weight: 500;
	font-family: 'Trocchi', Georgia, Times New Roman, sans-serif;
	color: #b271e9;
}
.elisting-title a {color: #b271e9; text-decoration: none;}
.elisting-title a:hover {color: #e9d621; text-decoration: underline;}
.elisting-label {
	color: #6d69dd;
	font-weight: 400;
	font-size: 12px;
	text-transform: uppercase;
	padding: 0px 0px 5px 0px;
}
.eventdetailes-item {
	padding: 0px 0px 20px 0px;
}
.eventdetailes-item .elisting-label {
	display: inline-block;
	padding: 0px 5px 0px 0px;
	font-size: 14px;
}
td.eventsentry-date {width: 33%;}
td.eventsentry-time {width: 30%;}
td.eventsentry-venue {width: 37%;}

.eventphotographic {
	float: left;
	margin: 0px 30px 30px 0px;
	width: 30%;
}
.eventphotographic img {width: 100%; height: auto;
border: 2px solid #3c2c71;
}

.eventslisting tr td.eventlisting-photo {width: 25%; vertical-align: top; padding: 20px 10px 20px 20px;}
.eventslisting tr td.eventlisting-photo img {width: 100%; height: auto;
border: 2px solid #3c2c71;
}

.eventtaxonomy-links {margin: 0px 0px 0px 0px; padding: 0px 0px 40px 0px;}
.eventtaxonomy-links select {
	width: auto;
	margin-right: 10px;
	font-size: 16px;
  background-color: #9f8654;
  border:1px solid #9f8654;
  padding: 7px 10px 6px 10px;
  color:#fff;
  font-family: 'Raleway', Arial, sans-serif;
}

.eventtax-title{
	text-align: center;
		font-size: 35px;
	line-height: 45px;
	  font-weight: 500;
  padding: 0px 0px 40px 0px;
  font-family: 'Trocchi', Georgia, Times New Roman, sans-serif;
  color: #cd97fc;
}


/*==========  ELEMENT STYLES  ==========*/
.bar {
  width: 100%;
  height:1px;
  margin: 30px 0px 30px 0px;
	background-color: #ddd5c6;
	clear: both;
}


/*==========  CLIENT-SPECIFIC CONTENT STYLES  ==========*/
.barsep {
	background-image: url(../images/barsep3.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100% 1px;
	height: 1px;
	width: 100%;
	margin: 40px 0px 40px 0px;
}
a.buttonlink {
  cursor: pointer;
  width: auto;
  text-decoration: none;
  padding: 8px 20px 5px 20px;
  text-transform:uppercase;
  font-weight: normal;
  font-size: 16px;
  color: #fff;
  font-family: 'Trocchi', Georgia, Times New Roman, serif;
  border: 1px solid #e71a41;
	background: #e71a41;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
a.buttonlink:hover {
  border-color:#67c1af;
	background-color: #67c1af;
}



/*==========  STYLE OVERRIDES  ==========*/

/*==========  IMAGES  ==========*/
img.alignnone {margin: 20px 0px 20px 0px;}
img.alignright {float:right; margin:20px 0 20px 20px;}
img.alignleft {float:left; margin:20px 20px 20px 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:20px 0 20px 20px}
a img.alignleft {float:left; margin:20px 20px 20px 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

img.responsive {width: 100%; height: auto;}

.shadow {
		-webkit-box-shadow: 4px 6px 11px -4px rgba(0,0,0,0.55);
		-moz-box-shadow: 4px 6px 11px -4px rgba(0,0,0,0.55);
		box-shadow: 4px 6px 11px -4px rgba(0,0,0,0.55);
}
.imgborder {
	border: 3px solid #ece7d6;
}

/* ALIGNMENTS */

/* img.alignnone, img.alignright, img.alignleft, img.aligncenter {
  outline: 1px solid white;
  outline-offset: -4px;
}
*/
.center, .centered {text-align: center; margin: auto;}
.alignright {float:right; margin:20px 0 20px 20px;}
.alignleft {float:left; margin:20px 20px 20px 0}


/* COLORS */
.white {color: #fff;}
.pink {color: #f477aa;}



/* CLEARFIX */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}